haskell-email-validate (2.3.2.16-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]